/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.destdir/usr/pkg/lib/python3.12/site-packages/rapidfuzz/distance/_initialize_cpp.so
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.destdir/usr/pkg/lib/python3.12/site-packages/rapidfuzz/distance/metrics_cpp.so
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.destdir/usr/pkg/lib/python3.12/site-packages/rapidfuzz/fuzz_cpp.so
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.destdir/usr/pkg/lib/python3.12/site-packages/rapidfuzz/process_cpp_impl.so
/tmp/pkgbuild/textproc/py-rapidfuzz/work.aarch64eb/.destdir/usr/pkg/lib/python3.12/site-packages/rapidfuzz/utils_cpp.so
